/* Flipteaser */
/* line 363, ../sass/content.scss */
.flipteaser,
div.teasermap div.item {
    margin: 0 0 15px 0;
    padding: 0;
}

/* line 370, ../sass/content.scss */
.flipteaser .front {
    background: #999;
    height: 180px;
    left: 0;
    overflow: hidden;
    top: 0;
    width: 180px;
    position: absolute;
}

/* line 378, ../sass/content.scss */
div.teasermap div.item {
    overflow: hidden;
    float: left;
    margin-right: 15px;
}

div.teasermap div.item.last {
    margin-right: 0;
}

div.teasermap div.item hgroup {
    position: absolute;
    margin: 5px 0 0 10px;
}

div.teasermap div.item hgroup h1 {
    font-size: 18px;
    color: #FFF;
}

div.teasermap div.item hgroup h2 {
    font-size: 12px;
    color: #FFF;
}

/* line 383, ../sass/content.scss */
.flipteaser .back {
    background: none repeat scroll 0 0 #999;
    left: -999em;
    height: 180px;
    overflow: hidden;
    top: 0;
    width: 180px;
    position: absolute;
}

.flipteaser .back .wrapper {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}

/* line 393, ../sass/content.scss */
.flipteaser .front h1 {
    font-size: 16px;
    color: #FFF;
    left: 0;
    margin: 6px 0 0 10px;
    padding: 0;
    position: absolute;
    top: 0;
    z-index: 999;
}

.flipteaser .front h2 {
    left: 0;
    margin: 10px 0 0 10px;
    padding: 0;
    position: absolute;
    top: 34px;
    z-index: 999;
    line-height: 19px;
    font-weight: normal;
    color: #000;
}

.flipteaser .front p.h2 {
    left: 0;
    margin: 10px 0 0 10px;
    padding: 0;
    position: absolute;
    top: 27px;
    z-index: 999;
    font-weight: normal;
    color: #FFF;
}

.flipteaser .front .hlwrapper {
    left: 0;
    margin: 6px 0 0 10px;
    padding: 0;
    position: absolute;
    top: 0;
    z-index: 999;
}

.flipteaser .front .hlwrapper h1 {
    margin: 0 0 10px 0;
    padding: 0;
    position: static;
    z-index: 0;
}

.flipteaser .front .hlwrapper p.h2 {
    left: 0;
    margin: 0;
    padding: 0;
    position: static;
    top: 0;
    z-index: 0;
}

/* line 402, ../sass/content.scss */
.flipteaser .back h1 {
    color: #FFF;
    font-size: 16px;
    margin: 6px 0 0 10px;
    padding: 0;
}

.flipteaser .back.altmode h1, .flipteaser .back.altmode2 h1 {
    font-size: 16px;
}

.flipteaser .back.altmode p {
    color: #FFF;
    font-size: 1.2em;
    margin-top: 12px;
    margin-left: 10px;
}

.flipteaser .back.altmode p.detaillink {
    margin-left: 10px;
    color: #FFF;
}

.flipteaser .back.altmode p.detaillink a {
    margin-left: 0;
    color: #FFF;
}

/* line 408, ../sass/content.scss */
.flipteaser h2 {
    left: 0;
    margin: 10px 0 10px 10px;
    padding: 0;
}

.flipteaser .altmode h2 {
    left: 0;
    color: #000;
    font-weight: normal;
    margin: 10px 0 10px 10px;
    padding: 0;
}

.flipteaser .altmode2 h2 {
    font-weight: normal;
    color: #000;
}

.flipteaser .altmode2 p.h2 {
    font-size: 13px;
    left: 0;
    color: #FFF;
    font-weight: normal;
    margin: 8px 0 10px 10px;
    padding: 0;
}

/* line 415, ../sass/content.scss */
.flipteaser p.detaillink a,
div.teasermap div.item p.detaillink a,
article.imageteaser .detaillink a {
    border-bottom: 2px solid #FFF;
    color: #FFF;
    padding-bottom: 0px;
    font-size: 12px;
    margin: 10px 0 0 10px;
    font-weight: normal;
    position: absolute;
    bottom: 10px;
    font-family: 'VFuturaHeavy';
    letter-spacing: 0.5px;

}

.flipteaser .altmode p.detaillink a {
    border-bottom: 2px solid #FFF;
    color: #FFF;
    padding-bottom: 0px;
    font-size: 12px;
    margin: 10px 0 0 10px;
    font-weight: bold;
    position: absolute;
    bottom: 10px;
}

.flipteaser .altmode p.detaillink a:hover {
    border-bottom: 2px solid #000;
    color: #000;
}